How to install libmojolicious-plugin-cgi-perl on Debian 9 (Stretch)